body {
	font-family: sans-serif;
	font-size: 20px;
}
.container {
	max-width: 900px;
	margin: 0 auto;
	padding-top: 100px;
	text-align: center;
	position: relative;
}
input {
	position: relative;
	top: -4px;
}
.border-green {
	border: 4px solid green;
}
.color-green {
	color: green;
}
.color-red {
	color: red;
}
.price-out {
	position: absolute;
	top: 60px;
}
.price-out-wrong {
	position: absolute;
	top: 130px;
}
.price-remove {
	display: inline-block;
	margin-left: 20px;
	color: red;
	border: 1px solid red;
	border-radius: 50%;
	padding: 0 4px;
	cursor: pointer;
}
